## rust-async-signal 0.2.8

=== debian/changelog ===
rust-async-signal (0.2.8-1) unstable; urgency=medium

  * Package async-signal 0.2.8 from crates.io using debcargo 2.6.1
  * Initial release (Closes: #1073836)

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 19 Jun 2024 18:44:29 +0200
