=== debian/control ===
Source: rust-async-signal
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-io-2+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-futures-core-0.3+default-dev (>= 0.3.26-~~) <!nocheck>,
 librust-futures-io-0.3+default-dev (>= 0.3.26-~~) <!nocheck>,
 librust-rustix-0.38+process-dev (>= 0.38.15-~~) <!nocheck>,
 librust-rustix-0.38+std-dev (>= 0.38.15-~~) <!nocheck>,
 librust-signal-hook-registry-1+default-dev (>= 1.4.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-signal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-signal
X-Cargo-Crate: async-signal
Rules-Requires-Root: no

Package: librust-async-signal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-io-2+default-dev,
 librust-cfg-if-1+default-dev,
 librust-futures-core-0.3+default-dev (>= 0.3.26-~~),
 librust-futures-io-0.3+default-dev (>= 0.3.26-~~),
 librust-rustix-0.38+process-dev (>= 0.38.15-~~),
 librust-rustix-0.38+std-dev (>= 0.38.15-~~),
 librust-signal-hook-registry-1+default-dev (>= 1.4.0-~~)
Provides:
 librust-async-signal+default-dev (= ${binary:Version}),
 librust-async-signal-0-dev (= ${binary:Version}),
 librust-async-signal-0+default-dev (= ${binary:Version}),
 librust-async-signal-0.2-dev (= ${binary:Version}),
 librust-async-signal-0.2+default-dev (= ${binary:Version}),
 librust-async-signal-0.2.8-dev (= ${binary:Version}),
 librust-async-signal-0.2.8+default-dev (= ${binary:Version})
Description: Async signal handling - Rust source code
 Source code for Debianized Rust crate "async-signal"
