=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-signal 0.2.8 --all-targets --all-features
Features: test-name=rust-async-signal:@
Depends: dh-cargo (>= 18), librust-async-io-2+default-dev, librust-fastrand-1+default-dev (>= 1.8-~~), librust-futures-lite-1+default-dev (>= 1.12-~~), librust-libc-0.2+default-dev (>= 0.2.139-~~), librust-signal-hook-0.3+default-dev (>= 0.3.14-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-signal 0.2.8 --all-targets
Features: test-name=librust-async-signal-dev:default
Depends: dh-cargo (>= 18), librust-async-io-2+default-dev, librust-fastrand-1+default-dev (>= 1.8-~~), librust-futures-lite-1+default-dev (>= 1.12-~~), librust-libc-0.2+default-dev (>= 0.2.139-~~), librust-signal-hook-0.3+default-dev (>= 0.3.14-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-signal 0.2.8 --all-targets --no-default-features
Features: test-name=librust-async-signal-dev:
Depends: dh-cargo (>= 18), librust-async-io-2+default-dev, librust-fastrand-1+default-dev (>= 1.8-~~), librust-futures-lite-1+default-dev (>= 1.12-~~), librust-libc-0.2+default-dev (>= 0.2.139-~~), librust-signal-hook-0.3+default-dev (>= 0.3.14-~~), @
Restrictions: allow-stderr, skip-not-installable
