## rust-async-signal 0.2.10

=== debian/changelog ===
rust-async-signal (0.2.10-1) unstable; urgency=medium

  * Package async-signal 0.2.10 from crates.io using debcargo 2.7.0
  * Drop relax-dev-deps patch

 -- Matthias Geiger <werdahias@debian.org>  Mon, 30 Sep 2024 21:42:49 +0200
