=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-async-signal
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.63) <!nocheck>,
@@ -15,8 +15,8 @@
  librust-signal-hook-registry-1+default-dev (>= 1.4.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.2
+ Matthias Geiger <werdahias@debian.org>
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-signal]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-signal
 X-Cargo-Crate: async-signal
@@ -40,7 +40,7 @@
  librust-async-signal-0+default-dev (= ${binary:Version}),
  librust-async-signal-0.2-dev (= ${binary:Version}),
  librust-async-signal-0.2+default-dev (= ${binary:Version}),
- librust-async-signal-0.2.8-dev (= ${binary:Version}),
- librust-async-signal-0.2.8+default-dev (= ${binary:Version})
+ librust-async-signal-0.2.10-dev (= ${binary:Version}),
+ librust-async-signal-0.2.10+default-dev (= ${binary:Version})
 Description: Async signal handling - Rust source code
  Source code for Debianized Rust crate "async-signal"
