## rust-async-signal 0.2.12

=== debian/changelog ===
rust-async-signal (0.2.12-2) unstable; urgency=medium

  * Team upload.
  * Package async-signal 0.2.12 from crates.io using debcargo 2.7.8
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 03 Oct 2025 21:23:47 +0000

rust-async-signal (0.2.12-1) experimental; urgency=medium

  * Team upload.
  * Package async-signal 0.2.12 from crates.io using debcargo 2.7.8
  * d/changelog: refresh copyright years
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 04 Aug 2025 00:08:50 +0200
