## rust-async-signal 0.2.13

=== debian/changelog ===
rust-async-signal (0.2.13-1) unstable; urgency=medium

  * Team upload.
  * Package async-signal 0.2.13 from crates.io using debcargo 2.7.11
  * Update remove-win-deps.diff for new upstream.
  * Tighten dependency on rust-async-io to help britney's autopkgtest
    scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 05 Oct 2025 09:27:56 +0000
